Activity log for bug #1640418

Date Who What changed Old value New value Message
2016-11-09 08:46:17 Jesse Sung bug added bug
2016-11-09 10:48:56 Anthony Wong bug added subscriber Canonical Hardware Enablement Team
2016-11-09 10:49:05 Anthony Wong tags originate-from-1640100 plano
2016-11-15 15:40:35 Luis Henriques linux (Ubuntu): status In Progress Fix Committed
2016-11-23 11:11:36 Anthony Wong hwe-next: status New Fix Committed
2016-11-30 15:30:19 Luis Henriques nominated for series Ubuntu Xenial
2016-11-30 15:30:19 Luis Henriques bug task added linux (Ubuntu Xenial)
2016-11-30 15:30:26 Luis Henriques linux (Ubuntu Xenial): status New Fix Committed
2016-12-14 11:35:27 Luis Henriques tags originate-from-1640100 plano originate-from-1640100 plano verification-needed-xenial
2016-12-18 20:49:54 Christopher M. Penalver linux (Ubuntu): importance Undecided Medium
2016-12-20 08:40:08 Po-Hsu Lin tags originate-from-1640100 plano verification-needed-xenial originate-from-1640100 plano verification-done-xenial
2016-12-20 18:52:13 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-4568
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-6213
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-7039
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-8630
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-8666
2017-01-03 07:26:06 Anthony Wong hwe-next: status Fix Committed Fix Released
2017-03-20 15:50:08 Jesse Sung linux (Ubuntu): status Fix Committed Fix Released